---
title: "Gadgety Sound System"
#date: 2018-09-22T10:41:39+02:00
orario: "18.30"
giorno: 2
draft: false
---

_**Gadgety Sound System**_ è un sistema distribuito di moduli musicali orientato alla creazione di concerti di musica elettronica.

Un'insieme sincronizzato di altoparlanti preparati è controllabile dai partecipanti, perchè possano perturbare il comportamento di un sistema altrimenti autonomo. I suoni riprodotti variano a seconda dell'hardware contenuto nei moduli, prescelti dal compositore dell'atto: generatori di forme d'onda analogici, digitali, filtri, circuiti che riproducano campioni o dispositivi elettro-meccanici eventualmente amplificati.

La presentazione dimostra il prototipo **_BP-1_**, primo della serie, e le scelte implementative che lo animano.  


<!--

[automa cellulare](https://en.wikipedia.org/wiki/Cellular_automaton)

Un compositore generativo che volesse servirsi del sistema dovrebbe studiare due tipi di interazione, una modulo-modulo, sorta di inconscio del sistema, ed una conscia, quella utente-modulo. La radice di entrambe, sta in un software concettualmente basato su "punti" eseguiti su una griglia, che permette di legare insieme strutture impulsive/puntiformi e lineari. Su queste funzioni primitive, si innestano funzioni di controllo come _Jump_ e _Barrier_, per controllare ripetizioni e progressioni strutturate.

-->
